.container {
    background-color: white;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.breadcrumb {
    background-color: white;
    padding: 10px;
    margin: 10px 0;
    border-radius: 5px;
}

.homeIcon {
    color: blue;
}

.linkBread {
    color: blue !important;
}
// .children {
//     display: flex;
//     width: 200px;
//     justify-content: space-around;
// }
